AnsweredAssumed Answered

flexbuild_lsdk1909_update_311219SDK包使用问题

Question asked by gpengs guo on Apr 2, 2020
Latest reply on Apr 7, 2020 by Yiping Wang

在NXP官网上找到一个flexbuild_lsdk1909_update_311219的包,想用这个包编译ls1012使用,但使用时候发现报错编译过不去,看一下是哪里的问题?

操作步骤:执行flex-builder -m ls1012ardb -a arm64

现象编译提示很多文件找不到

Outcomes